/*======= GLOBAL FIXES =======*/
img, embed, object {max-width: 100%; margin:0}
@-ms-viewport {width: device-width}
div#TDM_Layout div#TDM_flagpole, #tdmEnhancedDisclaimer {max-width: 1024px; text-align: left; width: 100%; margin-left: auto; margin-right: auto;}
.cf:after,.cf:before{content:" ";display:table}.cf:after{clear:both}.cf{*zoom:1}
div#TDM_Layout, div.TDM_content_area {width: 100%}
.trm_BrandPageContent {text-align: left;}
/*======= END GLOBAL FIXES =======*/